
/* ****************** 1칸 레이아웃  ****************** */

.layout_231291_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_231291_ > div:after {content:''; display:block; clear:both;}
.layout_231291_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231291_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231301_ {font-size:0}
.title_231301_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231301_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_231301_.style_top p {padding-top:10px}
.title_231301_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231301_.style_right p {padding-right:14px}
.title_231301_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231301_.style_bottom p {padding-bottom:12px}
.title_231301_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231301_.style_left p {padding-left:14px}
.title_231301_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231301_.style_circle1 p {padding-left:18px}
.title_231301_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231301_.style_circle2 p {padding-left:18px}
.title_231301_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231301_ p {font-size:24px}
	.title_231301_.style_top p:before {width:24px}
	.title_231301_.style_right p:before {height:24px}
	.title_231301_.style_bottom p:before {width:24px}
	.title_231301_.style_left p:before {height:24px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231321_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231321_ p {font-size:18px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231341_ {font-size:0}
.title_231341_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231341_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231341_.style_top p {padding-top:10px}
.title_231341_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231341_.style_right p {padding-right:14px}
.title_231341_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231341_.style_bottom p {padding-bottom:12px}
.title_231341_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231341_.style_left p {padding-left:14px}
.title_231341_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231341_.style_circle1 p {padding-left:18px}
.title_231341_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231341_.style_circle2 p {padding-left:18px}
.title_231341_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231341_ p {font-size:20px}
	.title_231341_.style_top p:before {width:20px}
	.title_231341_.style_right p:before {height:20px}
	.title_231341_.style_bottom p:before {width:20px}
	.title_231341_.style_left p:before {height:20px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231381_ {font-size:0}
.title_231381_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231381_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_231381_.style_top p {padding-top:10px}
.title_231381_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231381_.style_right p {padding-right:14px}
.title_231381_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231381_.style_bottom p {padding-bottom:12px}
.title_231381_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231381_.style_left p {padding-left:14px}
.title_231381_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231381_.style_circle1 p {padding-left:18px}
.title_231381_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231381_.style_circle2 p {padding-left:18px}
.title_231381_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231381_ p {font-size:20px}
	.title_231381_.style_top p:before {width:20px}
	.title_231381_.style_right p:before {height:20px}
	.title_231381_.style_bottom p:before {width:20px}
	.title_231381_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231391_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231391_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231401_ {font-size:0}
.title_231401_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231401_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_231401_.style_top p {padding-top:10px}
.title_231401_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231401_.style_right p {padding-right:14px}
.title_231401_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231401_.style_bottom p {padding-bottom:12px}
.title_231401_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231401_.style_left p {padding-left:14px}
.title_231401_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231401_.style_circle1 p {padding-left:18px}
.title_231401_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231401_.style_circle2 p {padding-left:18px}
.title_231401_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231401_ p {font-size:20px}
	.title_231401_.style_top p:before {width:20px}
	.title_231401_.style_right p:before {height:20px}
	.title_231401_.style_bottom p:before {width:20px}
	.title_231401_.style_left p:before {height:20px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231411_ {font-size:0}
.title_231411_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231411_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231411_.style_top p {padding-top:10px}
.title_231411_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231411_.style_right p {padding-right:14px}
.title_231411_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231411_.style_bottom p {padding-bottom:12px}
.title_231411_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231411_.style_left p {padding-left:14px}
.title_231411_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231411_.style_circle1 p {padding-left:18px}
.title_231411_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231411_.style_circle2 p {padding-left:18px}
.title_231411_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231411_ p {font-size:20px}
	.title_231411_.style_top p:before {width:20px}
	.title_231411_.style_right p:before {height:20px}
	.title_231411_.style_bottom p:before {width:20px}
	.title_231411_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231421_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231421_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231431_ {font-size:0}
.title_231431_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231431_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231431_.style_top p {padding-top:10px}
.title_231431_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231431_.style_right p {padding-right:14px}
.title_231431_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231431_.style_bottom p {padding-bottom:12px}
.title_231431_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231431_.style_left p {padding-left:14px}
.title_231431_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231431_.style_circle1 p {padding-left:18px}
.title_231431_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231431_.style_circle2 p {padding-left:18px}
.title_231431_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231431_ p {font-size:20px}
	.title_231431_.style_top p:before {width:20px}
	.title_231431_.style_right p:before {height:20px}
	.title_231431_.style_bottom p:before {width:20px}
	.title_231431_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_231441_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_231441_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table_231441_ * {box-sizing:border-box}
.table_231441_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_231441_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_231441_ td.empty_231441_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_231441_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_231441_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_231441_ > .table_inner {width:100%px}
}
 
/* ****************** 한줄 텍스트  ****************** */

.text_231451_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231451_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231461_ {font-size:0}
.title_231461_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231461_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231461_.style_top p {padding-top:10px}
.title_231461_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231461_.style_right p {padding-right:14px}
.title_231461_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231461_.style_bottom p {padding-bottom:12px}
.title_231461_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231461_.style_left p {padding-left:14px}
.title_231461_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231461_.style_circle1 p {padding-left:18px}
.title_231461_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231461_.style_circle2 p {padding-left:18px}
.title_231461_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231461_ p {font-size:20px}
	.title_231461_.style_top p:before {width:20px}
	.title_231461_.style_right p:before {height:20px}
	.title_231461_.style_bottom p:before {width:20px}
	.title_231461_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_231471_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_231471_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table_231471_ * {box-sizing:border-box}
.table_231471_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_231471_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_231471_ td.empty_231471_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_231471_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_231471_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_231471_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231481_ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231481_ p {font-size:px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231491_ {font-size:0}
.title_231491_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231491_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231491_.style_top p {padding-top:10px}
.title_231491_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231491_.style_right p {padding-right:14px}
.title_231491_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231491_.style_bottom p {padding-bottom:12px}
.title_231491_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231491_.style_left p {padding-left:14px}
.title_231491_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231491_.style_circle1 p {padding-left:18px}
.title_231491_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231491_.style_circle2 p {padding-left:18px}
.title_231491_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231491_ p {font-size:20px}
	.title_231491_.style_top p:before {width:20px}
	.title_231491_.style_right p:before {height:20px}
	.title_231491_.style_bottom p:before {width:20px}
	.title_231491_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_231501_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_231501_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table_231501_ * {box-sizing:border-box}
.table_231501_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_231501_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_231501_ td.empty_231501_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_231501_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_231501_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_231501_ > .table_inner {width:100%px}
}
 
/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231511_ {font-size:0}
.title_231511_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231511_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231511_.style_top p {padding-top:10px}
.title_231511_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231511_.style_right p {padding-right:14px}
.title_231511_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231511_.style_bottom p {padding-bottom:12px}
.title_231511_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231511_.style_left p {padding-left:14px}
.title_231511_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231511_.style_circle1 p {padding-left:18px}
.title_231511_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231511_.style_circle2 p {padding-left:18px}
.title_231511_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231511_ p {font-size:20px}
	.title_231511_.style_top p:before {width:20px}
	.title_231511_.style_right p:before {height:20px}
	.title_231511_.style_bottom p:before {width:20px}
	.title_231511_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_231521_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_231521_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table_231521_ * {box-sizing:border-box}
.table_231521_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_231521_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_231521_ td.empty_231521_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_231521_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_231521_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_231521_ > .table_inner {width:100%px}
}
 